* {
    box-sizing: unset;
}

.yaganime-anime_details-title {
    width: 100%;
    height: 50px;
    background: rgb(81,11,107);
    background: linear-gradient(150deg, rgba(81,11,107,1) 0%, rgba(103,15,33,1) 100%);
    color: white;
}

.yaganime-anime_details-details-contenu-part_right {
    border: 4px solid #510b6b;
    border-radius: 8px;
    width: fit-content;
}

.yaganime-anime_details-synopsis {
    border: 4px solid #670F21;
}

.yaganime-anime_details-details {
    display: flex;
    justify-content: space-around;
    align-content: center;
    flex-direction: row;
    width: 100%;
}
.yaganime-anime_details-details-image {
    display: flex;
    justify-content: center;
    align-content: center;
}
.yaganime-anime_details-details-contenu {
    display: flex;
    justify-content: center;
    align-content: center;
}

@media only screen and (max-width: 600px) {
    .yaganime-anime_details-details {
        display: flex;
        justify-content: space-around;
        align-content: center;
        flex-direction: column;
    }
}

.yaganime-anime_details-myList {
    border: 2px solid #510b6b;
    border-radius: 8px;
}

select {
  appearance: none;
  /* safari */
  -webkit-appearance: none;
  /* other styles for aesthetics */
  width: 100%;
  border: 1px solid #510b6b;
  border-radius: 0.25rem;
  color: #000;
  cursor: pointer;
}

.yaganime-anime_details-btn {
    border: #510b6b;
    border-radius: 8px;
    background-color: #510b6b;
    color: white;
}